glab(1)

NAME
glab-security-config - Configure security scan profiles for a project.

SYNOPSIS
glab security config [flags]

DESCRIPTION
Enable, disable, or inspect security scan profiles for a project.

A profile bundles a set of security scans, such as SAST, secret detection, dependency scanning, or container scanning, or post-scan processing on given scans, like dependency scanning auto remediation.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-security(1), glab-security-config-disable(1), glab-security-config-enable(1), glab-security-config-status(1)